{
  "stringTable": {},
  "buildFiles": [
    "/Users/suyghur/Develop/yyxx/YYXXCommSdk/library_core/CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "/Users/suyghur/Develop/Android/sdk/cmake/3.10.2.4988404/bin/ninja",
      "-C",
      "/Users/suyghur/Develop/yyxx/YYXXCommSdk/library_core/.cxx/Debug/h1w6i622/x86",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "/Users/suyghur/Develop/Android/sdk/cmake/3.10.2.4988404/bin/ninja",
    "-C",
    "/Users/suyghur/Develop/yyxx/YYXXCommSdk/library_core/.cxx/Debug/h1w6i622/x86",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {},
  "toolchains": {},
  "cFileExtensions": [],
  "cppFileExtensions": []
}